Computer Security
[EN] securityvulns.ru no-pyccku


gtk+ protection bypass
Published:19.01.2015
Source:
SecurityVulns ID:14221
Type:local
Threat Level:
5/10
Description:Screen lock bypass.
Affected:GNOME : GTK+ 3.10
Original documentdocumentUBUNTU, [USN-2475-1] GTK+ update (19.01.2015)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod